{
  "name": "multi-sign-user",
  "version": "1.0.0",
  "description": "multiSign",
  "main": "multiSign",
  "dependencies": {
    "bip39": "^3.0.2",
    "colors": "^1.4.0",
    "ethereum-hdwallet": "0.0.26",
    "ethereumjs-tx": "^2.1.2",
    "ethereumjs-util": "^7.0.2",
    "inquirer": "^7.2.0",
    "solc": "^0.5.0",
    "web3": "^1.2.9",
    "web3.js-thk": "file:web3"
  },
  "devDependencies": {},
  "scripts": {
    "test": "test"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
